# Styling

Styling is done via the [style Search Param](embedding.md). Right now there are
two general styles, using the following values for the param:

- [Dark style](https://filepicker.cernbox.cern.ch/?userHome=true&style=dark): `style=dark`
- [Light style](https://filepicker.cernbox.cern.ch/?userHome=true&style=light): `style=light`

As well as some custom themes:

| Application                                  | Example                                                                | Search parameter |
| -------------------------------------------- | ---------------------------------------------------------------------- | ---------------- |
| [Indico](https://getindico.io/)              | [Link](https://filepicker.cernbox.cern.ch/?userHome=true&style=indico) | `style=indico`   |
| [CodiMD](https://github.com/hackmdio/codimd) | [Link](https://filepicker.cernbox.cern.ch/?userHome=true&style=codimd) | `style=codimd`   |

You can check out the
[repo](https://github.com/cernbox/file-picker-wrapper/blob/master/dark-styles.css)
for some examples on styling.
